10S Lusgo 2022 Issues - Bug #4818

Uppdatera information > Tap kontakt > tap Lagg Till > check issues below.
10/11/2022 12:08 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

chirag wadhwa

Start date: 10/11/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

1. Uppdatera information > Tap kontakt > tap Lagg Till > Corners of the textbox should be round shaped.
History

#1 - 10/11/2022 04:18 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 10/14/2022 11:38 AM - Shubham J

- Status changed from Resolved to Closed
